Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'Sure 5, but what about 6?' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
Sure 5, but what about 6?
Authored by: smallduck on Jun 30, '11 09:57:01AM

I'm on Aurora update channel (more bleeding edge than betas, less crashy than the nightlies), add-on compatibility disabled. When trying to add the altered plugin I'm still getting "Firefox PDF Plugin for Mac OS X could not be installed because it is not compatible with Aurora 6.0a2"



[ Reply to This | # ]
Sure 5, but what about 6?
Authored by: smallduck on Jun 30, '11 06:32:55PM

never mind, i skipped step 2 :-) now it seems to work just fine



[ Reply to This | # ]